/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, picture {
  display: block;
}
body {
  line-height: 1;
  font-family: Gotham A,Gotham B, Arial, sans-serif;
  color: #122C37;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 14px;
  background-color: #FAFCFF;
  transition: opacity 150ms ease;
    -webkit-transition: opacity 150ms ease;
    -moz-transition: opacity 150ms ease;
    -ms-transition: opacity 150ms ease;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: normal;
  font-weight: 300;
}

p {
  margin-bottom: 1rem;
}

a {
  color: inherit;
  text-decoration: none;
  transition: color 150ms ease;
  -webkit-transition: color 150ms ease;
  -moz-transition: color 150ms ease;
  -ms-transition: color 150ms ease;
}

a:hover {
  color: inherit;
}

li,
ol {
  font-size: inherit;
  list-style: none;
}

em {
  font-family: inherit;
  font-size: inherit;
  font-style: italic;
}

strong {
  font-family: inherit;
  font-size: inherit;
  font-weight: 700;
}

svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: inherit;
}

img {
  display: block;
  max-width: 100%;
}

/*
 * Site wide styles
 */

.container {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 1rem;
}
  @media only screen and (min-width: 580px) and (max-width: 767px) {
    .container {
      padding: 0 1.125rem
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
      padding: 0 1.375rem
    }
  }
  @media only screen and (min-width: 960px) and (max-width: 1160px) {
    .container {
      padding: 0 1.825rem;
    }
  }


input {
  appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
  border: 0;
  padding: 0;
  margin: 0;
  background: transparent;
  box-shadow: none;
  outline: 0;
}

input[type="submit"],
button,
.button-primary,
.btn {
  display: inline-block;
  line-height: 1.375;
  font-size: 0.875rem;
  background-color: transparent;
  border: none;
  box-shadow: none;
  outline: 0;
  border-radius: 0;
  text-transform: uppercase;
  padding: 0.375rem 0.625rem 0.375rem;
  border: 1px solid #4FB0B8;
  color: #4FB0B8;
  transition: background-color 150ms ease, color 150ms ease, border-color 150ms ease;
  cursor: pointer;
  color: #4FB0B8;
}

input[type="submit"]:hover,
button:hover,
.btn-primary:hover {
  border-color: #122C37;
  color: #122C37;
}

  .btn-primary:hover a {
    color: #122C37;
  }

.btn-secondary {
  background-color: #4FB0B8;
  transition: color 150ms ease;
  border-color: #4FB0B8;
    color: #FAFCFF;
}
  .btn-secondary a {
  }
  .btn-secondary:hover {
    background-color: transparent;
    color: #4FB0B8;
    border-color: #4FB0B8;
  }

input[type="text"],
input[type="search"],
input[type="password"] {
  display: block;
  padding: 0.375rem 0.875rem;
  font-size: 0.875rem;
  font-weight: 400;
  font-family: 'Gotham A', 'Gotham B';
  text-transform: uppercase;
  color: #FAFCFF;
  background-color: #122C37;
  transition: background-color 200ms ease,color 200ms ease;
    -moz-transition: background-color 200ms ease,color 200ms ease;
}
  input[type="text"]:focus,
  input[type="search"]:focus,
  input[type="password"]:focus {
    background-color: #4FB0B8;
    color: #FAFCFF;
  }
  input[type="search"]::placeholder {
    color: #FAFCFF;
  }

.filter-menu {
  position: relative;
}

.filter-menu__selector a {
  display: flex;
  justify-content: space-between;
  padding: 0.5rem 0.875rem;
  font-size: 0.75rem;
  line-height: 1.125;
  font-weight: 400;
  font-family: 'Gotham A', 'Gotham B';
  text-transform: uppercase;
  color: #FAFCFF;
  background-color: #122C37;
  transition: background-color 200ms ease,color 200ms ease;
    -moz-transition: background-color 200ms ease,color 200ms ease;
  cursor: pointer;
  overflow: hidden;
}
  .filter-menu__selector-close {
    width: 0.75rem;
    height: 0.75rem;
    fill: #FAFCFF;
    transition: fill 150ms ease;
  }
    .filter-menu__selector-close:hover {
      fill: #122C37;
    }
  .filter-menu__selector-filter {
    display: inline-block;
    max-height: 0.75rem;
    overflow: hidden;
  }
  .filter-menu.is-active .filter-menu__selector a,
  .filter-menu:hover .filter-menu__selector a {
    background-color: #4FB0B8;
    color: #FAFCFF;
  }
  .filter-menu.is-active .filter-menu__selector a:hover,
  .filter-menu:hover .filter-menu__selector a:hover {
    color: #122C37;
  }

.filter-menu__items {
  z-index: 999;
  position: absolute;
  overflow: hidden;
  max-height: 0;
  width: 100%;
  transition: max-height 200ms ease;
    -moz-transition: max-height 200ms ease;
}
  .filter-menu.is-active .filter-menu__items, 
  .filter-menu:hover .filter-menu__items {
    max-height: 500px;
  }

.filter-menu__item a {
  color: #FAFCFF;
  background-color: #4FB0B8;
  display: block;
  padding: 0.5rem 0.875rem;
  font-size: 0.875rem;
  font-weight: 400;
  font-family: 'Gotham A', 'Gotham B';
  text-transform: uppercase;
  color: #FAFCFF;
  line-height: 1.125;
  transition: background-color 200ms ease, color 200ms ease;
    -moz-transition: background-color 200ms ease, color 200ms ease;
  cursor: pointer;
}
  .filter-menu__item a:hover {
    color: #122C37;
  }
